-S 2  -X RUN  -Q 0 -L 3   85 400
-S 2  -X RUN  -Q 0 -L 3   81 400
-S 2  -X RUN  -Q 0 -L 3   64 250
-S 1  -X RUN  -Q 1 -L 3   58 175
-S 1  -X RUN  -Q 1 -L 3   56 175
-S 1  -X RUN  -Q 1 -L 3   55 175
-S 0  -X RUN  -Q 2 -L 3   54 175
-S 0  -X RUN  -Q 2 -L 3   52 200
-S 0  -X RUN  -Q 2 -L 3   52 175
-S 3  -X RUN  -Q 3 -L 1   34 150
-S 3  -X RUN  -Q 3 -L 1   33 125
-S 4  30 100
-S 4  26 250
-S 4  18 175
